#Changed WoolyCow SpawnRate. [0 ~ 100]
# Default: 10
# Range: 0 ~ 100
"Wooly cow SpawnRate" = 10
#Changed Umbra Cow SpawnRate. [0 ~ 100]
# Default: 10
# Range: 0 ~ 100
"Umbra Cow SpawnRate" = 10
#Changed Common Cow SpawnRate. [0 ~ 100]
# Default: 2
# Range: 0 ~ 100
"Common Cow SpawnRate" = 2
#Changed Teacup Pig SpawnRate. [0 ~ 100]
# Default: 5
# Range: 0 ~ 100
" Teacup Pig SpawnRate" = 5
#Changed Cluckshroom SpawnRate. [0 ~ 100]
# Default: 5
# Range: 0 ~ 100
"Cluckshroom SpawnRate" = 5
#Changed Fancy Chicken SpawnRate. [0 ~ 100]
# Default: 6
# Range: 0 ~ 100
"Fancy Chicken SpawnRate" = 6
#Changed Duck SpawnRate. [0 ~ 100]
# Default: 8
# Range: 0 ~ 100
"Duck SpawnRate" = 8
#Changed Jolly LLama SpawnRate. [0 ~ 100]
# Default: 5
# Range: 0 ~ 100
"Jolly Llama SpawnRate" = 5
#Changed Horned Sheep SpawnRate. [0 ~ 100]
# Default: 10
# Range: 0 ~ 100
"Horned Sheep SpawnRate" = 10
#Changed Hyper Rabbit SpawnRate. [0 ~ 100]
# Default: 5
# Range: 0 ~ 100
"Hyper Rabbit SpawnRate" = 5
#Changed Moobloom SpawnRate. [0 ~ 100]
# Default: 10
# Range: 0 ~ 100
"Moobloom SpawnRate" = 10
#Changed Moolip SpawnRate. [0 ~ 100]
# Default: 10
# Range: 0 ~ 100
"Moolip SpawnRate" = 10
#Changed Jumbo Rabbit SpawnRate. [0 ~ 100]
# Default: 5
# Range: 0 ~ 100
"Jumbo Rabbit SpawnRate" = 5
#Changed Bone Spider SpawnRate. [0 ~ 1000]
# Default: 10
# Range: 0 ~ 1000
"Bone Spider SpawnRate" = 10
#Changed Stray Bone Spider SpawnRate. [0 ~ 1000]
# Default: 10
# Range: 0 ~ 1000
"Stray Bone Spider SpawnRate" = 10
#Changed BoulderingZombie SpawnRate. [0 ~ 1000]
# Default: 20
# Range: 0 ~ 1000
"BoulderingZombie SpawnRate" = 20
#Changed LobberZombie SpawnRate. [0 ~ 1000]
# Default: 12
# Range: 0 ~ 1000
"LobberZombie SpawnRate" = 12
#Changed TropicalSlime SpawnRate. [0 ~ 1000]
# Default: 3
# Range: 0 ~ 1000
"TropicalSlime SpawnRate" = 3
#Changed SkeletonWolf SpawnRate In Overworld. [0 ~ 1000]
# Default: 10
# Range: 0 ~ 1000
"SkeletonWolf SpawnRate In Overworld" = 10
#Changed SkeletonWolf SpawnRate In Nether. [0 ~ 1000]
# Default: 30
# Range: 0 ~ 1000
"SkeletonWolf SpawnRate In Nether" = 30
#Changed WitherSkeletonWolf SpawnRate In Nether. [0 ~ 1000]
# Default: 20
# Range: 0 ~ 1000
"WitherSkeletonWolf SpawnRate In Nether" = 20
#Changed Baby Ghast SpawnRate In Nether. [0 ~ 1000]
# Default: 20
# Range: 0 ~ 100
"Baby Ghast SpawnRate In Nether" = 20
#Changed Magma Cow SpawnRate In Nether. [0 ~ 1000]
# Default: 100
# Range: 0 ~ 100
"Magma Cow SpawnRate In Nether" = 100
#Changed Mud Spawn in Overworld.
"Mud Spawn in Overworld" = true
